 html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form, table { margin:0; padding:0; border:0; list-style:none;}
div, span, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form { overflow:hidden;}
input { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}
a,area{blr:expression(this.onFocus=this.blur())}
a { text-decoration:none;}

body{background:#f7f8fa;}
/*新闻列表*/
.main{width:auto; margin:20px 5px 37px 5px;}
.top{width:auto; height:auto;  border-bottom:2px solid #0860a8; margin-bottom:18px;}
.top img{width:100%;height:auto;}
.con h1{width:auto; height:37px; background: url(../images/h1-bg.png) no-repeat 10px center #f4f4f4; line-height:37px; text-indent:24px; font-size:18px; font-family:微软雅黑; font-weight:bold; color:#333;}
.con li{height:46px; line-height:46px; border-bottom:1px dotted #bdbebf;}
.con li a{height:46px; line-height:46px; font-size:16px; font-family:微软雅黑; color:#484849; display:block; }
.con li span{float:right; color:#d3d3d3; font-size:20px;}
.con ul{margin:0 1px;}
.page{ margin-top:30px; float:right;}
.page a{padding:0 14px; height:36px; line-height:36px; background:#d5d5d5; float:left; font-size:16px; font-family:微软雅黑; color:#333; margin-left:36px;}
/*新闻列表end*/

/*产品列表*/
.cp{margin-top:10px;}
.cp li span{background:url(../images/cp-li.png) no-repeat right center; width:21px; height:46px;}
/*产品列表end*/

/*产品分类*/
.cpfl a{display:block; width:45%; float:left; position:relative; margin:10px 2.5%; text-align:center;}
.cpfl a h2{position:absolute; top:30%; color:#fff; font-size:27px; font-family:微软雅黑; font-weight:bold;width:100%;}
.cpfl a p{position:absolute; text-align:center; color:#fff; font-size:20px; font-family:Arial; top:52%; width:100%;}
.cp-img img{width:100%; height:auto;}
/*产品分类end*/

/*产品详情*/
.cpxq img{margin:10px 0%;}
.cpxq  p{font-size:16px; line-height:24px;color:#999; margin:0 5px;}
/*产品详情end*/

/*主要内容*/
.con-tab{ margin:10px; border-collapse:collapse; margin-bottom:130px;}
.con-tab td{border:1px solid #dbdbdb; height:153px;}
.con-tab td a{display:block; font-size:20px;  font-family:微软雅黑; color:#c0c0c1; width:100%; text-align:center; padding:30px 0 40px;}
/*主要内容end*/

/*新闻详情*/
.xwxq h2{ font-size:20px; font-family:微软雅黑; margin:10px; color:#333;}
.xwxq span{color:#999; font-size:14px; margin:10px;}
.con img{width:100%;height:auto;}
/*新闻详情end*/

/*驻外公司列表*/
#menu li{height:auto;}
#menu li a{color:#393d8a;}
.menu-ul li{ height:30px; line-height:30px; border:0; margin-left:18px;}
#menu .menu-ul li a{font-size:14px;height:30px; line-height:30px; color:#333;}
/*驻外公司列表end*/

/*驻外国家分类*/
.zwgj h2{font-size:18px; font-family:微软雅黑; color:#1e2380;  margin:10px 5px;}
.zwgj dd a{font-size:16px; font-family:微软雅黑; color:#5b5b5b;display:block;height:30px; line-height:30px;}
.zwgj dd{ float:left; width:33%; height:30px; line-height:30px;}
.zwgj dl{margin:0 5px; width:100%; border-bottom:1px solid #d7d7d7;}
/*驻外国家分类end*/

.zwgjfl a{display:block; width:45%; float:left; margin:10px 2.5%;}



/*新加*/
.scy_sjb{ margin:0 auto;}
.scy_sjb td{ border-bottom:1px solid #000; border-right:1px solid #000;}
.scy_sjb table{ border-top:1px solid #000; border-left:1px solid #000;}
.scy_sjb h6{ font-size:24px; font-family:"宋体"; font-weight:bold; padding-bottom:15px; text-align:center;}
.scy_sjb td p{ font-size:14px; font-family:"宋体"; color:#000; text-align:center;}